## sugar-activity-typingturtle 32

=== debian/changelog ===
sugar-activity-typingturtle (32) belenos; urgency=low

  * 32 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:23:14 +0000
